/* Global */

body {
  /* Change This */
  font-family: "Lucida Grande", arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5 {
  /* Change This */
  font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
}


/* Buttons */
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    background: #a61c20 !important;
    color: #ffffff !important;
    border: 0px !important;
    font-size: 16px;
}
a.fl-button:hover, .fl-builder-content a.fl-button:hover {
    background: #3e3e3e !important;	
    transition: 0.3s;
}
body .gform_wrapper .gform_footer input[type=submit] {
	background: #a61c20 !important;
    color: #ffffff !important;
    border: 0px !important;
    font-size: 16px;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #3e3e3e !important;	
    transition: 0.3s;
}
/* Forms */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	width: 100%;
}
/* Header */
header.fl-page-header {

}

/* Footer */
footer.fl-page-footer-wrap {

}
.fullColumnWidth {
	padding: 0px 0px 0px 0px !important; 
}

